Dependencies for htoml-megaparsec-2.1.0.3

library